/**
 * Web唐明明
 * 匆匆数载恍如梦，岁月迢迢华发增。
 * 碌碌无为枉半生，一朝惊醒万事空。
 * moduleName: 用户
 */

import { request } from '../index'

// 用户
const info = () =>{
	return request({
		url: 'user'
	})
}

// 我的档案
const records = () =>{
	return request({
		url: 'health/records'
	})
}

export {
	info,
    records
}
